RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.3.3-107.636
ImageTagDeploy: 25.3.3-107.636
RepositoryNameRelease: 'xebialabs'
OperatorImageTagRelease: 25.3.3-107.636
ImageTagRelease: 25.3.3-107.636
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.3.3-107.636
